Package: libm4rie

Scenario: cross_unstable_main_amd64
Date: 2024-06-24 05:00:04

Architectures: arm64

Summary: conflict between make-guile:$build and make:$host; conflict between make-guile:$host and make-guile:$build; conflict between make-guile:$host and make:$build; conflict between make:$host and make:$build

Conjunction of multiple reasons:

  1. src:libm4rie (20200125-1) [PTS] [ctrl]
       ↓ libgivaro-dev
    libgivaro-dev (4.2.0-4+b1) [PTS] [ctrl]
       ↓ make | make
       ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
    debhelper (13.16) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.22.6) [PTS] [ctrl]
       ↓ make:amd64 | make:amd64
    make:$host (4.3-4.1) [PTS] [ctrl]
    make:$build (4.3-4.1) [PTS] [ctrl]
    CONFLICT
  2. src:libm4rie (20200125-1) [PTS] [ctrl]
       ↓ libgivaro-dev
    libgivaro-dev (4.2.0-4+b1) [PTS] [ctrl]
       ↓ make | make
       ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
    debhelper (13.16) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.22.6) [PTS] [ctrl]
       ↓ make:amd64 | make:amd64
    make-guile:$host (4.3-4.1) [PTS] [ctrl]
    make-guile:$build (4.3-4.1) [PTS] [ctrl]
    CONFLICT
  3. src:libm4rie (20200125-1) [PTS] [ctrl]
       ↓ libgivaro-dev
    libgivaro-dev (4.2.0-4+b1) [PTS] [ctrl]
       ↓ make | make
       ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
    debhelper (13.16) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.22.6) [PTS] [ctrl]
       ↓ make:amd64 | make:amd64
    make-guile:$host (4.3-4.1) [PTS] [ctrl]
    make:$build (4.3-4.1) [PTS] [ctrl]
    CONFLICT
  4. src:libm4rie (20200125-1) [PTS] [ctrl]
       ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
    debhelper (13.16) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.22.6) [PTS] [ctrl]
       ↓ make:amd64 | make:amd64
       ↓ libgivaro-dev
    libgivaro-dev (4.2.0-4+b1) [PTS] [ctrl]
       ↓ make | make
    make-guile:$build (4.3-4.1) [PTS] [ctrl]
    make:$host (4.3-4.1) [PTS] [ctrl]
    CONFLICT

Architectures: armel, mips64el

Summary: conflict between make-guile:$build and make:$host; conflict between make-guile:$host and make-guile:$build; conflict between make-guile:$host and make:$build; conflict between make:$host and make:$build

Conjunction of multiple reasons:

  1. src:libm4rie (20200125-1) [PTS] [ctrl]
       ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
    debhelper (13.16) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.22.6) [PTS] [ctrl]
       ↓ make:amd64 | make:amd64
       ↓ libgivaro-dev
    libgivaro-dev (4.2.0-4+b1) [PTS] [ctrl]
       ↓ make | make
    make-guile:$build (4.3-4.1) [PTS] [ctrl]
    make:$host (4.3-4.1) [PTS] [ctrl]
    CONFLICT
  2. src:libm4rie (20200125-1) [PTS] [ctrl]
       ↓ libgivaro-dev
    libgivaro-dev (4.2.0-4+b1) [PTS] [ctrl]
       ↓ make | make
       ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
    debhelper (13.16) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.22.6) [PTS] [ctrl]
       ↓ make:amd64 | make:amd64
    make:$host (4.3-4.1) [PTS] [ctrl]
    make:$build (4.3-4.1) [PTS] [ctrl]
    CONFLICT
  3. src:libm4rie (20200125-1) [PTS] [ctrl]
       ↓ libgivaro-dev
    libgivaro-dev (4.2.0-4+b1) [PTS] [ctrl]
       ↓ make | make
       ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
    debhelper (13.16) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.22.6) [PTS] [ctrl]
       ↓ make:amd64 | make:amd64
    make-guile:$host (4.3-4.1) [PTS] [ctrl]
    make-guile:$build (4.3-4.1) [PTS] [ctrl]
    CONFLICT
  4. src:libm4rie (20200125-1) [PTS] [ctrl]
       ↓ libgivaro-dev
    libgivaro-dev (4.2.0-4+b1) [PTS] [ctrl]
       ↓ make | make
       ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
    debhelper (13.16) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.22.6) [PTS] [ctrl]
       ↓ make:amd64 | make:amd64
    make-guile:$host (4.3-4.1) [PTS] [ctrl]
    make:$build (4.3-4.1) [PTS] [ctrl]
    CONFLICT

Architectures: armhf

Summary: conflict between make-guile:$build and make:$host; conflict between make-guile:$host and make-guile:$build; conflict between make-guile:$host and make:$build; conflict between make:$host and make:$build

Conjunction of multiple reasons:

  1. src:libm4rie (20200125-1) [PTS] [ctrl]
       ↓ libgivaro-dev
    libgivaro-dev (4.2.0-4+b1) [PTS] [ctrl]
       ↓ make | make
       ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
    debhelper (13.16) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.22.6) [PTS] [ctrl]
       ↓ make:amd64 | make:amd64
    make:$host (4.3-4.1) [PTS] [ctrl]
    make:$build (4.3-4.1) [PTS] [ctrl]
    CONFLICT
  2. src:libm4rie (20200125-1) [PTS] [ctrl]
       ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
    debhelper (13.16) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.22.6) [PTS] [ctrl]
       ↓ make:amd64 | make:amd64
       ↓ libgivaro-dev
    libgivaro-dev (4.2.0-4+b1) [PTS] [ctrl]
       ↓ make | make
    make-guile:$build (4.3-4.1) [PTS] [ctrl]
    make:$host (4.3-4.1) [PTS] [ctrl]
    CONFLICT
  3. src:libm4rie (20200125-1) [PTS] [ctrl]
       ↓ libgivaro-dev
    libgivaro-dev (4.2.0-4+b1) [PTS] [ctrl]
       ↓ make | make
       ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
    debhelper (13.16) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.22.6) [PTS] [ctrl]
       ↓ make:amd64 | make:amd64
    make-guile:$host (4.3-4.1) [PTS] [ctrl]
    make-guile:$build (4.3-4.1) [PTS] [ctrl]
    CONFLICT
  4. src:libm4rie (20200125-1) [PTS] [ctrl]
       ↓ libgivaro-dev
    libgivaro-dev (4.2.0-4+b1) [PTS] [ctrl]
       ↓ make | make
       ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
    debhelper (13.16) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.22.6) [PTS] [ctrl]
       ↓ make:amd64 | make:amd64
    make-guile:$host (4.3-4.1) [PTS] [ctrl]
    make:$build (4.3-4.1) [PTS] [ctrl]
    CONFLICT

Architectures: ppc64el

Summary: conflict between make-guile:$build and make:$host; conflict between make-guile:$host and make-guile:$build; conflict between make-guile:$host and make:$build; conflict between make:$host and make:$build

Conjunction of multiple reasons:

  1. src:libm4rie (20200125-1) [PTS] [ctrl]
       ↓ libgivaro-dev
    libgivaro-dev (4.2.0-4+b1) [PTS] [ctrl]
       ↓ make | make
       ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
    debhelper (13.16) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.22.6) [PTS] [ctrl]
       ↓ make:amd64 | make:amd64
    make-guile:$host (4.3-4.1) [PTS] [ctrl]
    make-guile:$build (4.3-4.1) [PTS] [ctrl]
    CONFLICT
  2. src:libm4rie (20200125-1) [PTS] [ctrl]
       ↓ libgivaro-dev
    libgivaro-dev (4.2.0-4+b1) [PTS] [ctrl]
       ↓ make | make
       ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
    debhelper (13.16) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.22.6) [PTS] [ctrl]
       ↓ make:amd64 | make:amd64
    make-guile:$host (4.3-4.1) [PTS] [ctrl]
    make:$build (4.3-4.1) [PTS] [ctrl]
    CONFLICT
  3. src:libm4rie (20200125-1) [PTS] [ctrl]
       ↓ libgivaro-dev
    libgivaro-dev (4.2.0-4+b1) [PTS] [ctrl]
       ↓ make | make
       ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
    debhelper (13.16) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.22.6) [PTS] [ctrl]
       ↓ make:amd64 | make:amd64
    make:$host (4.3-4.1) [PTS] [ctrl]
    make:$build (4.3-4.1) [PTS] [ctrl]
    CONFLICT
  4. src:libm4rie (20200125-1) [PTS] [ctrl]
       ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
    debhelper (13.16) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.22.6) [PTS] [ctrl]
       ↓ make:amd64 | make:amd64
       ↓ libgivaro-dev
    libgivaro-dev (4.2.0-4+b1) [PTS] [ctrl]
       ↓ make | make
    make-guile:$build (4.3-4.1) [PTS] [ctrl]
    make:$host (4.3-4.1) [PTS] [ctrl]
    CONFLICT

Architectures: s390x

Summary: conflict between make-guile:$build and make:$host; conflict between make-guile:$host and make-guile:$build; conflict between make-guile:$host and make:$build; conflict between make:$host and make:$build

Conjunction of multiple reasons:

  1. src:libm4rie (20200125-1) [PTS] [ctrl]
       ↓ libgivaro-dev
    libgivaro-dev (4.2.0-4+b1) [PTS] [ctrl]
       ↓ make | make
       ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
    debhelper (13.16) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.22.6) [PTS] [ctrl]
       ↓ make:amd64 | make:amd64
    make-guile:$host (4.3-4.1) [PTS] [ctrl]
    make-guile:$build (4.3-4.1) [PTS] [ctrl]
    CONFLICT
  2. src:libm4rie (20200125-1) [PTS] [ctrl]
       ↓ libgivaro-dev
    libgivaro-dev (4.2.0-4+b1) [PTS] [ctrl]
       ↓ make | make
       ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
    debhelper (13.16) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.22.6) [PTS] [ctrl]
       ↓ make:amd64 | make:amd64
    make-guile:$host (4.3-4.1) [PTS] [ctrl]
    make:$build (4.3-4.1) [PTS] [ctrl]
    CONFLICT
  3. src:libm4rie (20200125-1) [PTS] [ctrl]
       ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
    debhelper (13.16) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.22.6) [PTS] [ctrl]
       ↓ make:amd64 | make:amd64
       ↓ libgivaro-dev
    libgivaro-dev (4.2.0-4+b1) [PTS] [ctrl]
       ↓ make | make
    make-guile:$build (4.3-4.1) [PTS] [ctrl]
    make:$host (4.3-4.1) [PTS] [ctrl]
    CONFLICT
  4. src:libm4rie (20200125-1) [PTS] [ctrl]
       ↓ libgivaro-dev
    libgivaro-dev (4.2.0-4+b1) [PTS] [ctrl]
       ↓ make | make
       ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
    debhelper (13.16) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.22.6) [PTS] [ctrl]
       ↓ make:amd64 | make:amd64
    make:$host (4.3-4.1) [PTS] [ctrl]
    make:$build (4.3-4.1) [PTS] [ctrl]
    CONFLICT